﻿html, body, form, input, textarea, table, select { font-family: Arial, Helvetica, sans-serif; font-size:12px; line-height: 17px; }
form, input, textarea, select { color: #2d2d2d; }
html, body { height: 100%; margin: 0; padding: 0; text-align: center; color: #414141; }
html { overflow-y: scroll; }
body { background: url(Images/bg.jpg) no-repeat center 0; min-width: 974px; }
h1, h2, h3, h4, h5 { margin: 0 0 15px 0; font-weight: bold; }
h1 { font-size: 24px; line-height: 28px; }
h2 { font-size: 18px; line-height: 24px; }
h3 { font-size: 14px; line-height: 18px;  }
h4 { font-size: 12px; line-height: 16px; }
a, .like-link { text-decoration: underline; color: #FE6602; }
a:hover, .like-link:hover { text-decoration: none; }
.like-link { cursor: pointer; }
a.highlight { font-weight: bold; text-decoration: none; color: #009ee0; }
a.highlight:hover { text-decoration: underline; }
a img { border: 0 none; }
p { margin: 15px 0; }
table {text-align: left;}
th { text-align: left; }
ul, ol { margin: 8px 0 8px 0; padding-left: 20px; }
small { font-size: 10px; }

.cleaner { display: block; overflow: hidden; clear: both; height: 0; line-height: 0; font-size: 0; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .clearfix { height:1%; }
.clearfix { display:block; }
.hidden { display: none !important; }
.hiddener { width: 0 !important; height: 0 !important; padding: 0 !important; margin: 0 !important; display: block !important; overflow: hidden !important; line-height: 0 !important; font-size: 0 !important; position: absolute !important; }
.low-break { height: 5px; clear: both; overflow: hidden; font-size: 0; line-height: 0; display: block; }
.whispererInactive { color: #999; }
.field-validation-error, .message-positive { font-weight: bold; }
.field-validation-error { padding-left: 155px; color: #B40000; display: block; }
input[type="text"].input-validation-error,
input[type="password"].input-validation-error { background-position: 0 -25px; }
input[type="text"].small-number.input-validation-error { background-position: 0 -75px; }
.validation-summary-errors,
.validation-summary-ok { min-height: 21px; padding: 16px 10px 10px 45px; margin: 10px 0; border: 1px solid #DFDFDF; font-weight: bold; background-repeat: no-repeat; background-position: 5px 6px; background-color: #fdfdfd; }
.validation-summary-errors { border: 1px solid #a00000; color: #a00000;  background-image: url(Images/message-error.png); }
.validation-summary-ok { border: 1px solid #5b9c30; color: #5b9c30; background-image: url(Images/message-ok.png) }
.validation-summary-errors ul,
.validation-summary-ok ul { list-style: none url(none); margin: 0; padding: 0; }
.warning-message { min-height: 21px; padding: 16px 10px 10px 16px;margin: 10px 15px 10px 0; font-weight: bold; border: 1px solid #ff7e39; color: #ff7e39;  }
.flag-green { color: Green; font-weight: bold }
.flag-gray { color: Gray }
.flag-grey { color: Gray }
.flag-red { color: Red }
.flag-orange { color: Orange }
.alt-row-list { list-style: none url(none); margin: 0; padding: 0; }
.alt-row-list li { padding: 2px 4px; }

.alt-row-plus { background-color: #fff; }
.alt-row-minus { background-color: #EEEEFA; }

fieldset { margin-bottom: 5px; border: 1px solid #dfdff3; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
legend { margin: 0 0 0 5px; padding: 0 5px; font-weight: bold; }
fieldset legend label { width: auto; }
.fieldset-inner { padding: 7px 10px; clear: both; }
label { width: 150px; display: inline-block; text-align: left; }
legend label { width: auto; }
input[type="text"], input[type="password"] { width: 197px; height: 25px; line-height: 25px; padding: 0 5px; color: #0b1e61; font-size: 12px; font-weight: bold; border: 0 none; background: url(Images/input-text.png) no-repeat 0 0; }
input[type="text"].small-number { width: 37px; text-align: right; background-position: 0 -50px; }
input[type="radio"] { width: 16px; height: 16px; padding: 0; margin: 0 0 1px; display: inline-block; vertical-align: middle; }
input[type="checkbox"] { width: 16px; height: 16px; padding: 0; margin: 0 5px 0 0; line-height: 16px; display: block; float: left; }
input[type="submit"], input[type="button"] { width: 83px; height: 27px; padding: 5px 0 7px 0; margin: 0 3px; border: 0 none; cursor: pointer; color: #fff; font-weight: bold; text-transform: lowercase; text-align: center; }
select { width: 171px; height: 22px; border: 1px solid #949494; }
option { padding: 4px 1px 4px 1px; }
textarea { width: 100%; height: 140px; display: block; border: 1px solid #ddd; border-top-color: #aaa; border-left-color: #aaa; }
.form-line { clear: both; padding: 0 0 7px; }
.checkbox-wrapper label { width: auto; }
.button-line { text-align: center; margin-top: 15px; }
.button-line form { display: inline; }
.required { padding-left: 4px; color: #a00000; }

.links a { padding: 0 0 0 10px; margin: 0 13px 0 0; background: url(Images/arrow-right-small.png) no-repeat 0 center; }

.title { height: 48px; margin: 0 4px 15px 0; padding: 0; border: 0 none; display: block; font: normal normal 24px/48px 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color: #0b1e61; background: url(Images/title.png) no-repeat 0 0; text-decoration: none; position: relative; text-transform: lowercase; text-align: left; }
.title .title-inner { height: 48px; line-height: 48px; padding: 0 30px 0 52px; margin: 0 -3px 0 0; position: relative; display: block; background: url(Images/title.png) no-repeat right -48px; }
.title .ico-man,
.title .ico-cart { width: 20px; height: 20px; position: absolute; top: 14px; left: 16px; background: url(Images/title-icons.png) no-repeat 0 0; }
.title .ico-man { background-position: 0 0; }
.title .ico-cart { background-position: -20px 0; }
 
.button { height: 25px; margin: 0 3px 0 0; padding: 0; border: 0 none; display: inline-block; font: normal normal 13px/25px 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color: #fff; background: url(Images/button.png) no-repeat 0 0; text-decoration: none; position: relative; cursor: pointer; }
.button .button-inner { height: 25px; line-height: 25px; padding: 0 15px; margin: 0 -3px 0 0; position: relative; display: inline-block; background: url(Images/button.png) no-repeat right -25px; cursor: pointer; }
.button:hover { background-position: 0 -50px; }
.button:hover .button-inner { background-position: right -75px; }
.button .ico { width: 22px; height: 25px; padding: 0; margin: 0 4px 0 -10px;  line-height: 25px; display: inline-block; vertical-align: middle; background: url(Images/button-icons.png) no-repeat 0 0; }
.button .ico.ico-arrow-left { background-position: 0 0; }
.button .ico.ico-arrow-right { background-position: -22px center; }
.button .ico.ico-magnifier { background-position: -44px center; }
.button .ico.ico-checked { background-position: -88px center; }
.button .ico.ico-shopping-cart { background-position: -110px center; }
.button .ico.ico-x { background-position: -130px center; }
.button .ico.ico-checked-green { background-position: -154px center; }

.button.button-blue-shadow { height: 26px; line-height: 26px; background-position: 0 -100px; }
.button.button-blue-shadow .button-inner { height: 26px; line-height: 26px; background-position: right -126px; }
.button.button-blue-shadow:hover { background-position: 0 -152px; }
.button.button-blue-shadow:hover .button-inner { background-position: right -178px; }
.button.button-blue-shadow .ico { margin: 0; }

.button.button-dark { height: 21px; line-height: 21px; background-position: 0 -372px; }
.button.button-dark .button-inner { height: 21px; line-height: 21px; background-position: right -393px; font-size: 11px; }
.button.button-dark:hover { background-position: 0 -414px; }
.button.button-dark:hover .button-inner { background-position: right -435px; }

.button.button-blue { height: 21px; background-position: 0 -288px; font: normal 900 12px/21px 'Arial Black', Arial, Gadget, sans-serif; }
.button.button-blue .button-inner { height: 21px; line-height: 21px; padding-right: 2px; background-position: right -309px; text-transform: uppercase; }
.button.button-blue:hover { background-position: 0 -330px; }
.button.button-blue:hover .button-inner { background-position: right -351px; }
.button.button-blue .ico { height: 21px; line-height: 21px; margin: 0; }
.button.button-blue .ico.ico-arrow-left { background-position: 0 -3px; }

.button.button-red { height: 21px; background-position: 0 -204px; font: normal 900 12px/21px 'Arial Black', Arial, Gadget, sans-serif; }
.button.button-red .button-inner { height: 21px; line-height: 21px; padding-left: 2px; background-position: right -225px; text-transform: uppercase; }
.button.button-red:hover { background-position: 0 -246px; }
.button.button-red:hover .button-inner { background-position: right -267px; }
.button.button-red .ico { height: 21px; line-height: 21px; margin: 0; }
.button.button-red .ico.ico-arrow-right { background-position: -22px -3px; }

.button.button-green { background-position: 0 -456px; }
.button.button-green .button-inner { background-position: right -481px; }
.button.button-green:hover { background-position: 0 -506px; }
.button.button-green:hover .button-inner { background-position: right -531px; }

.rounded-area { position: relative; background: #eeeefa url(Images/rounded-area.png) repeat-x 0 0; border: 1px solid #dfdff3; }
.rounded-area .corner { width: 5px; height: 5px; overflow: hidden; font-size: 0; line-height: 0; text-indent: 1000px; position: absolute; display: block; background: url(Images/rounded-area-corners.png) no-repeat; }
.rounded-area .corner.lt { left: -1px; top: -1px; background-position: left top; }
.rounded-area .corner.rt { right: -1px; top: -1px; background-position: right top; }
.rounded-area .corner.lb { left: -1px; bottom: -1px; background-position: left bottom; }
.rounded-area .corner.rb { right: -1px; bottom: -1px; background-position: right bottom; }

.highlighted-area { height: 60px; margin: 0 8px 0 0; display: block; background: url(Images/highlighted-area.png) no-repeat 0 0; }
.highlighted-area-inner { height: 43px; padding: 17px 0 0 17px; margin: 0 -8px 0 0; position: relative; display: block; background: url(Images/highlighted-area.png) no-repeat right -60px; }

.base { min-height: 100%; position: relative; text-align: center; }
.main { width: 974px; padding-top: 140px; margin: 0 auto; text-align: left; position: relative; }
.content-wrapper { width: 960px; padding: 24px 0 0; margin: 0 auto; padding-bottom: 125px; }
.header { width: 960px; height: 140px; position: absolute; top: 0; left: 8px; }
.header-inner { height: 100%; position: relative; }
.header-info { position: absolute; top: 26px; right: 16px; }
.header-info-left { float: left; text-align: right; }
.header-info-right { float: left; }
.logged-user { padding-top: 5px; }
.login { padding-top: 5px; }
.login-links { margin: 2px 0 0 0; padding: 0; display: block; }
.login-links li { margin: 0 0 0 6px; padding: 0; background: url(none); list-style: none; display: inline; }
.login-links li a { font: normal normal 11px/20px 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color: #607090; text-decoration: none; text-transform: lowercase; }
.login-links li a:hover { text-decoration: underline; }
.login-links li a .icon { width: 12px; height: 12px; margin: 0 4px 0 0; background: url(Images/small-circle-icons.png) no-repeat 0 0; display: inline-block; vertical-align: middle; }
.login-links li a .icon.icon-1 { background-position: 0 0; }
.login-links li a .icon.icon-2 { background-position: -12px 0; }
.login-links li a .icon.icon-3 { background-position: -24px 0; }
.login-links li a .icon.icon-4 { background-position: -36px 0; }
.login-links li a .icon.icon-5 { background-position: -48px 0; }
.basket-info { padding: 5px 0 0 75px; min-height: 43px; background: url(Images/shopping-cart.png) no-repeat 17px 0; text-align: right; }
.basket-info p { margin: 2px 0 0 ; padding: 0; font: italic normal 11px/20px 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color: #607090; }
.basket-info .basket-price { font: normal bold 13px/19px 'Arial Black', Arial, Helvetica, sans-serif; color: #e42a20; padding-left: 3px; }
.basket-count { width: 51px;  }
.basket-links { margin: 5px 0 15px 5px; padding: 0 5px 0 0; list-style: none url(none); }
.basket-links li { padding: 0; margin: 0; text-align: center; }
.basket-links a { width: 97px; height: 21px; padding: 0 0 0 26px; line-height: 20px; display: inline-block; color: #fff; text-transform: lowercase; text-decoration: none; font-weight: bold; text-align: left; }
.basket-links a:hover { color: #ddd; }

#login-dialog { width: 660px; height: 230px; }
#login-dialog form { width: 297px; margin: 35px auto 0; padding: 0 0 8px; border-bottom: 1px solid #dfdff3; }
#login-dialog form label { width: 90px; padding: 4px 0; display: block; float: left; font-size: 12px; line-height: 17px; }
#login-dialog form input[type="text"],
#login-dialog form input[type="password"] { display: block; float: left; }
#login-dialog form .button-line { text-align: right; }
#login-dialog .links { width: 297px; margin: 8px auto 0; text-align: left; }

.content { width: 700px; padding: 0 0 0 24px; min-height: 200px; float: left; }
.content-inner { }
.sidebar { width: 220px; padding: 0 0 0 16px; float: left; }
.box { margin-bottom: 3px; }
.box-content { width: 684px; }
.footer { width: 100%; padding: 32px 0; position: absolute; bottom: 0; left: 0; }
.footer-inner { width: 944px; line-height: 40px; margin: 0 auto; left: 8px; font-size: 11px; text-align: left; position: relative; background: #dfdff3; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; text-align: center; }
.footer-inner p { margin: 0; }

.top-menu { width: 928px; height: 40px; padding: 0; margin: 0; list-style-type: none; list-style-image: url(none); position: absolute; bottom: 0; left: 16px; background: url(Images/menu.png) no-repeat 0 0; }
.top-menu li { height: 40px; padding: 0 2px 0 0; margin: 0; float: left; display: block; background: url(Images/menu-separator.png) no-repeat right 0; }
.top-menu a { height: 40px; padding: 0 14px; font: normal normal 13px/40px 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; display: block; float: left; color: #ddeeff; text-decoration: none; cursor: pointer; }
.top-menu li a:hover,
.top-menu li.active a { background: url(Images/menu.png) no-repeat -6px -40px; }
.top-menu li:first-child a:hover,
.top-menu li:first-child.active a { background: url(Images/menu.png) no-repeat 0 -40px; }

.logo { top: 21px; left: 32px; position: absolute; }

.top-search { height: 33px; position: absolute; bottom: 0; right: 21px; }
.top-search input.top-search-text { width: 117px; height: 26px; line-height: 25px; float: left; display: block; background: url(Images/input-text-search.png) no-repeat; }
.top-search .button { float: left; display: block; background-position: -5px -100px; }
.top-search .button .button-inner { padding: 0 7px 0 5px; }
.top-search .button:hover { background-position: -5px -152px; }

#home-top-controlers a { width: 106px; height: 33px; padding: 27px 4px 0 4px; background: url(Images/slider-tabs.png) no-repeat 0 0; display: block; float: left; font: normal normal 11px/12px 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; text-align: center; color: #0b1e61; text-decoration: none; }
#home-top-controlers a:hover,
#home-top-controlers a.active { color: #ddeeff; background-position: 0 -60px; }
#home-top-controlers a:first-child { background-position: -114px 0; }
#home-top-controlers a:first-child:hover,
#home-top-controlers a:first-child.active { background-position: -114px -60px; }
#home-top-controlers a:last-child { background-position: -228px 0; }
#home-top-controlers a:last-child:hover,
#home-top-controlers a:last-child.active { background-position: -228px -60px; }
.home-top-image { width: 344px; margin-right: 29px; float: left; display: block; }
.home-top-content { width: 311px; float: left; color: #607090; font: italic normal 11px/15px 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; }
.home-top-content h2 { max-height: 50px; padding: 0; margin: 0 0 15px; overflow: hidden; font-size: 24px; line-height: 25px; }
.home-top-content h2 a { font-weight: bold; color: #000; font-style: normal; text-decoration: none; }
.home-top-content h2 a:hover { text-decoration: underline; }
.home-products { padding-top: 23px; }

.sidebar-menu {}
.sidebar-menu ul { margin: 0; padding: 0; list-style: none url(none); background: url(Images/sidebar-menu.png) no-repeat; }
.sidebar-menu ul li { margin: 0; padding: 0; width: 100%; float: left; clear: both; position: relative; display: block; z-index: 2 }
.sidebar-menu ul a { width: 183px; line-height: 15px; padding: 8px 0 7px 37px; display: block; color: #ddeeff; text-decoration: none; background: url(Images/sidebar-menu-item.png) no-repeat 0 bottom; }
.sidebar-menu ul .indicator { width: 37px; height: 30px; position: absolute; left: 0; top: 0; }
.sidebar-menu ul .indicator .indicator-inner { width: 16px; height: 16px; top: 6px; position: absolute; left: 11px; background: url(Images/sidebar-menu-indicator.png) no-repeat 0 0; }
.sidebar-menu ul .indicator.collapsed,
.sidebar-menu ul .indicator.expanded { cursor: pointer; }
.sidebar-menu ul .indicator.collapsed .indicator-inner { background-position: 0 -16px; }
.sidebar-menu ul .indicator.expanded .indicator-inner { background-position: 0 -32px; }
.sidebar-menu ul .indicator.collapsed:hover .indicator-inner { background-position: -16px -16px; }
.sidebar-menu ul .indicator.expanded:hover .indicator-inner { background-position: -16px -32px; }
.sidebar-menu ul a:hover { text-decoration: underline; }
.sidebar-menu-footer { height: 5px; display: block; background: url(Images/sidebar-menu.png) no-repeat 0 bottom; }
.sidebar-menu ul ul { background: #c2c2e4 url(Images/sidebar-menu-submenu.png) no-repeat 0 center; z-index: 1; }
.sidebar-menu ul ul a { background-position: -220px 0; color: #0b1e61; }
.sidebar-menu ul ul li { z-index: 1; }

.box-contact table { width: 100%; }
.box-contact td { font-weight: bold; }
.box-contact th { width: 30px; font-weight: normal; }

.box-products { position: relative; }
.product { width: 185px; padding: 0 24px 20px 15px; margin: 0 0 0 10px; float: left; background: url(Images/product.png) no-repeat right bottom; }
.product-line { padding: 0 0 5px; }
.product-line .product:first-child { margin-left: 0; }
.product-image { margin: 0 -15px; text-align: center; position: relative; }
.product-image a { display: inline-block; }
.product-image img { width: 215px; height: 154px; display: inline-block; vertical-align: bottom; }
.product h2 { height: 30px; margin: 5px 0 4px; padding: 0; font-size: 13px; line-height: 15px; overflow: hidden; }
.product h2 a { text-decoration: none; font-weight: bold; color: #000; }
.product h2 a:hover { text-decoration: underline; }
.product p { height: 36px; overflow: hidden; color: #607090; font: italic normal 11px/12px 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; }
.basket-line { padding: 3px 0; }
.basket-line-zero { height: 28px; line-height: 28px; padding: 0; }
.price { width: 124px; margin: 0; display: block; float: left; color: #ee2200; font-weight: bold; font-size: 13px; line-height: 25px; }
.count { width: 61px; height: 25px; float: left; display: block; float: right; }
.count .number { width: 15px; margin: 0; float: left; display: block; text-align: right; }
.count .button { float: left; display: block; background-position: -5px 0; border-left: 1px solid #880000; }
.count .button .button-inner { padding: 0 7px 0 6px; }
.count .button:hover { background-position: -5px -50px; }
.count .button .ico { margin: 0; }
.tbl-products { width: 684px; padding: 0; margin: 0 0 16px; border-top: 1px solid #dfdff3; }
.tbl-products li { padding: 5px 0; border-bottom: 1px solid #dfdff3; }
.product-line-description { width: 494px; padding: 4px 0 4px; float: left; }
.product-line-description h2 { font-size: 13px; line-height: 18px; margin: 0; font-weight: normal; }
.product-line-description p { margin: 0; }
.product-line-basket { width: 190px; float: right; }
.product-line-basket .price { height: 25px; display: inline-block; float: left; vertical-align: middle; text-align: right; margin-right: 5px; }
.product-line-basket .count { display: inline-block; float: left; vertical-align: middle; }
.product-line-basket-zero .price { float: right; }
.product-line-basket-zero .count { display: none; }

.product-status { margin: 0; padding: 0; position: absolute; right: -8px; top: 0; cursor: pointer; list-style: none; }
.product-status li { width: 114px; padding: 0 0 8px 0; margin: 1px 0 0; color: #fff; text-transform: uppercase; font: normal normal 11px/21px 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; float: left; clear: both; background: url(Images/product-status.png) no-repeat 0 0; }
.product-status li.status-is-recomamended { background-position: 0 0; }
.product-status li.status-is-in-stock { background-position: 0 -116px; }
.product-status li.status-is-in-action { background-position: 0 -58px; }
.product-status li.status-is-sale { background-position: 0 -87px; }
.product-status li.status-is-new { background-position: 0 -29px; }

.box-slider { position: relative; }
.box-slider .product { width: 153px; border-left: 0 none; }
.box-slider .product:first-child { background: url(none); }
.box-slider .price { padding: 0 0 0 13px; font-size: 18px; color: #2D2D2D; font-weight: bold; }

.news-item { padding: 3px 0; }
.news-item h2 { padding-bottom: 0; margin-bottom: 0; }
.news-item .news-datetime { padding: 0; margin-bottom: 2px; text-align: left; }
.news-item a { color: #414141; font-weight: bold; font-size: 13px; text-decoration: none; }
.news-item a:hover .news-text { text-decoration: none; color: #be3333; text-decoration: underline; }
.news-date { padding-right: 10px; color: #b7b7b7; font-weight: normal; font-size: 11px; }

.product-detail-pictures { width: 340px; min-height: 50px; padding: 10px 32px 0 0; float: left; }
.product-main-picture { width: 340px; }
.product-pictures { position: relative; }
.product-pictures .slide-left { left: -21px; }
.product-pictures .slide-right { right: -21px; }
.product-pictures ul { width: 338px; margin: 0; padding: 5px 0; list-style: none url(none); float: left; }
.product-pictures li { width: 82px; display: block; float: left; padding-left: 3px; }
.product-pictures li:first-child { padding-left: 0; }
.product-pictures a { float: left; display: block; }
.product-pictures .slide-left,
.product-pictures .slide-right { top: 20px; }
.product-detail-description { width: 328px; padding: 20px 0 0; float: left; }
.product-detail-description h1 { margin: 0 0 20px; padding: 0; color: #000; font: normal normal 24px/28px 'Arial Black', Arial, Gadget, sans-serif; }
.attribute { clear: both; padding-top: 3px; color: #607090; font: normal normal 12px/16px 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; }
.attribute-title { display: inline; }
.attribute-value { width: 120px; display: inline; }
.attribute ul, .attribute ul li { margin: 0; padding: 0; list-style: none url(none); color: #e42a20; display: inline; }
.attribute ul li { border-left: 1px solid #e42a20; padding-left: 4px; }
.attribute ul li:first-child { border-left: 0 none; padding-left: 0; }
.attribute-price .attribute-title { line-height: 22px; color: #0b1e61; }
.attribute-price .attribute-value { color: #e42a20; font: normal normal 18px/22px 'Arial Black', Arial, Gadget, sans-serif; }
.attribute-count .attribute-title { padding: 3px 11px 0 0; float: left; }
.attribute-count .count { float: left; margin: 0; width: auto; }
.attribute-count .count .number { width: 53px; text-align: center; }

.box-product-tabs { margin: 15px 0 0; color: #607090; font: normal normal 12px/16px 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; }
.box-product-tabs .my-tab-head { padding: 0 5px; border-bottom: 1px solid #dfdff3; }
.box-product-tabs .my-tab-head a { height: 30px; line-height: 30px; padding: 0 7px; display: inline-block; color: #fff; text-transform: none; text-decoration: none; outline: none 0; font-weight: normal; border: 1px solid #dfdff3; border-bottom: 0; background: #607090; cursor: pointer; position: relative; margin-bottom: -1px; font-size: 15px; }
.box-product-tabs .my-tab-head a:hover,
.box-product-tabs .my-tab-head a.active { background: #fff; color: #607090; font-weight: bold; }

.box-full-news .news-item { padding: 10px; margin: 5px 0; background: #fafafa;  }
.box-full-news .news-item a { color: #FE6602; }
.box-full-news .news-item a:hover { text-decoration: underline; }

.box-cart-steps ul { padding: 0; margin: 0; list-style: none url(none); }
.box-cart-steps li { height: 38px; padding: 0; margin: 0; float: left; display: block; line-height: 38px; }
.box-cart-steps li:first-child a,
.box-cart-steps li:first-child .like-link { padding-left: 0; }
.box-cart-steps .like-link,
.box-cart-steps a { height: 38px; padding: 0 25px 0 18px; float: left; display: block; text-decoration: none; cursor: auto; color: #5E5F60; font: normal normal 13px/36px 'Arial Black', Arial, Gadget, sans-serif; }
.box-cart-steps a { cursor: pointer; color: #262626; }
.box-cart-steps li a:hover .inner,
.box-cart-steps li.active a:hover .inner { text-decoration: underline; }
.box-cart-steps .inner { height: 38px; float: left; display: block; position: relative; }
.box-cart-steps .indicator { width: 19px; height: 26px; background: url(Images/cart-steps.png) no-repeat 0 0; display: block; position: absolute; right: -25px; top: 6px; }
.box-cart-steps li a { color: #000043; }
.box-cart-steps li a .indicator { background-position: 0 -52px; }
.box-cart-steps li.active a { color: #f12800; }
.box-cart-steps li.active a .indicator { background-position: 0 -26px; }
.box-cart-steps li .like-link { color: #607090; }
.box-cart-steps li .like-link .indicator { background-position: 0 0; }

.box-basket { margin-bottom: 0; }

.pager { padding: 5px 0; text-align: center; }
.pager a, .pager span { width: 20px; height: 21px; margin: 0 1px; line-height: 20px; background: url(Images/pager-button.png) no-repeat 0 0; display: inline-block; color: #828284; text-decoration: none; text-align: center; cursor: pointer; overflow: hidden; }
.pager a:hover,
.pager a.active { background-position: 0 -21px; color: #fff; }
.pager span { font-size: 18px; color: #222223; }

.slide-left, .slide-right { height: 52px; width: 15px; cursor: pointer; display: block; text-indent: 1000px; position: absolute; background-image: url(Images/slide-buttons.png); background-repeat: no-repeat; position: absolute; top: 101px; overflow: hidden; }
.slide-left { background-position: 0 0; left: -7px; }
.slide-left:hover { background-position: 0 -52px; }
.slide-right { background-position: -15px 0; right: -7px;  }
.slide-right:hover { background-position: -15px -52px; }

.box-breadcrumb { width: 684px; margin: 0; padding: 0 0 10px; font: normal normal 11px/28px 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; border-bottom: 1px solid #dfdff3; }
.breadcrumb-item { height: 28px; padding: 0 10px 0 13px; color: #0b1e61; display: inline-block; vertical-align: middle; background: url(Images/ico-arrow.png) no-repeat 0 center; }
.box-breadcrumb .breadcrumb-item:first-child { width: 0; padding: 0 0 0 24px; background: url(Images/ico-home.png) no-repeat 0 center; overflow: hidden; }
.box-breadcrumb .breadcrumb-item:first-child:hover { opacity: 0.7; filter: alpha(opacity=70); }
a.breadcrumb-item { text-decoration: underline; }
a.breadcrumb-item:hover { text-decoration: none; }

.box-category-navigation { margin: 0; width: 684px; }
ul.category { padding: 16px 0 0; margin: 16px 0 0; list-style-type: none; list-style-image: url(none); border-top: 1px solid #dfdff3; }
ul.category li { padding: 0 6px 6px 0; margin: 0; display: block; float: left; margin: 0; }

.filters-wrapper { margin: 16px 0 0 0; padding: 0 24px 16px; }
.filters { margin: 16px 0 0; padding: 16px 0 0; position: relative; border-top: 1px solid #dfdff3; }
.filters-wrapper .filters:first-child { border-top: 0 none; margin-top: 0; }
.filtr-submit { text-align: right; padding: 16px 0 0; }

.checkboxes-header { margin: 0 0 11px; font-size: 12px; color: #0b1e61; font-family: "Arial Black", Arial; font-weight: 900; text-transform: uppercase; }
.checkboxes-options label { padding: 5px 9px 0 0; margin: 0; width: 191px; float: left; color: #0b1e61; font: normal normal 11px/16px 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; }
.checkboxes-options label span { padding-right: 10px; text-decoration: none;  }
.checkboxes-options input[type="checkbox"] { margin-right: 1px; }
.checkboxes-options a { text-decoration: none; }
.checkboxes-options a:hover span { text-decoration: underline; color: #bb0000; }

.view-options { padding: 16px 0; margin: 0 0 16px; clear: both; font: normal normal 11px/12px 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; border-bottom: 1px dotted #dfdff3; }
.view-options a { color: #ee2200; }
.vo-header { font-weight: bold; }
.vo-sort-by { width: 228px; float: left; text-align: left; }
.vo-items-count { width: 228px; float: left; text-align: center; }
.vo-view-type { width: 228px; float: right; text-align: right; }
.vo-view-type-catalogue { margin: 0 8px 0 0; }
.vo-view-type-catalogue span, .vo-view-type-table span { width: 12px; height: 12px; margin: 0 3px 0 0; background: url(Images/view-options-icons.png) no-repeat; display: inline-block; vertical-align: middle; }
.vo-view-type-catalogue span { background-position: 0 0; }
.vo-view-type-table span { background-position: -12px 0; }
span.vo-view-type-catalogue span { background-position: 0 -12px; }
span.vo-view-type-table span { background-position: -12px -12px; }
.sort-direction-up, .sort-direction-down { width: 12px; height: 12px; margin: 0 3px; background: url(Images/view-options-icons.png) no-repeat; display:inline-block; overflow: hidden; text-indent: 1000px; vertical-align: middle; }
.sort-direction-down { background-position: -24px 0; }
span.sort-direction-down { background-position: -24px -12px; }
a.sort-direction-down:hover { opacity: 0.7; filter: alpha(opacity=70); }
.sort-direction-up { background-position: -36px 0; }
span.sort-direction-up { background-position: -36px -12px; }
a.sort-direction-up:hover { opacity: 0.7; filter: alpha(opacity=70); }

.content-gallery { padding: 0 0 0 0; margin-top: 15px; border: 0px solid #fff; }
.content-gallery-item { padding: 10px; margin: 8px 0 0 9px; border: 1px solid #f4f4f4; display: inline-block; }

.news-datetime { font-size: 11px; color: #a1a1a1; padding-bottom: 5px; text-align: right; }

.tbl-content { width: 684px; margin: 5px 0; }
.tbl-content th,
.tbl-content td { padding: 2px 4px; }
fieldset .tbl-content { width: 672px; }
.tbl-content-small { font-size: 10px }

.product-special-attributes { padding: 10px 0 5px; }
.product-special-attributes h4 { margin-bottom: 4px; font-size: 14px; font-weight: bold; color: #A00000; }
.product-special-attributes table { width: 100%; }
.product-special-attributes th { font-weight: bold; width: 35%; }
  
.tbl-basket-products { width: 652px; margin: 0 auto; }
.tbl-basket-products form { display: block; padding: 0; margin: 0; }
.tbl-basket-products input.small-number { display: inline-block; text-align: center; vertical-align: middle; }
.tbl-basket-products td,
.tbl-basket-products th,
.tbl-basket-prices td,
.tbl-basket-prices th { padding: 7px 10px; vertical-align: middle; border-bottom: 1px solid #dfdff3; font: normal normal 13px/16px 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; }
.tbl-basket-prices td { text-align: right; }
.tbl-basket-products .col-image { padding-left: 5px; }
.tbl-basket-products .col-image img { width: 60px; height: 60px; }
.tbl-basket-products .col-name a { font: normal bold 13px/16px 'Arial Black', Arial, Gadget, sans-serif; color: #000; text-decoration: none; }
.tbl-basket-products .col-name a:hover { color: #666; }
.tbl-basket-products .col-count { width: 125px; }
.tbl-basket-products .col-count form { font: italic normal 11px/16px 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color: #0b1e61; }
.tbl-basket-products .col-remove { text-align: right; }
.tbl-basket-products .col-price { text-align: right; }
.tbl-basket-products .col-price .price-total { display: block; color: #ee2200; font: normal bold 13px/15px 'Arial Black', Arial, Gadget, sans-serif; white-space: nowrap; }
.tbl-basket-products .col-price .price-item { display: block; color: #607090; font-size: 10px; line-height: 12px; white-space: nowrap; }
.tbl-basket-products .col-price-per-item,
.tbl-basket-products .col-price-total { text-align: right; white-space: nowrap; }

.tbl-basket-products .set,
.tbl-basket-products .remove { width: 24px; vertical-align: middle; }
.tbl-basket-products .set .button-inner { padding: 0 0 0 1px; }
.tbl-basket-products .set .button-inner .ico { margin: 0 3px 0 0; }
.tbl-basket-products .remove .button-inner { padding: 0 0 0 1px; }
.tbl-basket-products .remove .button-inner .ico { margin: 0 3px 0 0; }

.basket-prices .highlighted-area-inner { height: 52px; padding: 4px 20px; margin: 24px 0 0; }
.basket-prices table { padding: 0; margin: 0; width: 100%; }
.basket-prices td { height: 52px; vertical-align: middle; }
.basket-prices .col-remove {  }
.basket-prices .col-price-label { width: 84px; font: italic normal 11px/20px 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color: #0b1e61; white-space: nowrap; }
.basket-prices .col-price { padding: 0 16px; background: #fff; font-size: 10px; line-height: 13px; text-align: right; color: #607090; white-space: nowrap; }
.basket-prices .col-price strong { font: normal bold 13px/20px 'Arial Black', Arial, Gadget, sans-serif; display: block; color: #ee2200; font-weight: normal; }
.basket-prices .col-price-arrow { width: 40px; background: url(Images/basket-prices.png) no-repeat 0 0; }
.basket-prices .col-continue { width: 170px; text-align: right; }

.tbl-basket-overview { width: 652px; margin: 15px auto; border-top: 2px solid #dfdff3; border-bottom: 2px solid #dfdff3; }
.tbl-basket-overview th,
.tbl-basket-overview td { padding: 7px 0 7px 10px; vertical-align: middle; border-bottom: 1px solid #dfdff3; font: normal normal 13px/16px 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; }
.tbl-basket-overview th { width: 170px; }
.tbl-basket-overview td { width: auto; }

.tbl-order-files { margin: 0; padding: 0; }
.tbl-order-files td { width: 50%; }
.tbl-order-files img { float: left; margin-right: 10px }

.shoping-cart-popup { width: 600px; padding: 0 0 10px; }
.popup-product { margin: 10px 0; }
.popup-product td { vertical-align: top; }
.popup-product-quantity { padding: 0 7px 0 0; text-align: right; }
.popup-product-quantity big { font-size: 40px; line-height: 110px; }
.product-popup-image { width: 110px; padding: 0 7px 0 0; }
.product-popup-info { padding: 20px 0 0; }
.product-popup-info h1 { margin-bottom: 10px; padding-bottom: 0; font-size: 18px; font-weight: bold; color: #000; }  
.related-products { width: 552px; clear: both; }
#fancybox-inner .button-line .button { margin: 0 5px; }

.box-article { color: #000; padding: 10px 0 0 0; }
.box-article ul,
.box-article ol { margin: 15px 0; padding: 0; }
.box-article ul li { margin: 1px 0; padding: 0 0 0 12px; background: url(Images/list-item.png) no-repeat 0 5px; }
.box-article ol li { margin-left: 22px; list-style-type: decimal; }
.box-article table { margin-bottom: 15px; border-collapse: collapse; }
.box-article table td, .box-article table th { padding: 1px 4px; border: 1px solid #dfdff3; }
.box-article table th { border-color: #fff; background: #dfdff3; }

.delivery-method { margin: 15px 0; font-size: 14px; line-height: 18px; }
.delivery-method label { width: auto; float: none; font-weight: bold; }
.delivery-method input[type="radio"] { vertical-align: middle; line-height: 18px; height: 18px; }
.delivery-method-price { color: #f00; margin-left: 10px; }
.sub-delivery-method { padding: 5px; margin: 5px 0 0; background: #EEEEFA; border: 1px solid #DFDFF3; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.sub-delivery-method h3 { margin: 0 0 5px; }
.sub-delivery-method p { margin: 0 0 5px; }
.sub-delivery-method p.delivery-method-description { font-size: 11px; }
.sub-delivery-method .delivery-method { font-size: 12px; margin: 0 0 5px; }
.sub-delivery-method .delivery-method label { color: #000043; }